\begin{tcolorbox}[enhanced,
    boxsep=10pt,left=10pt,right=10pt,top=0pt,bottom=0pt,
    attach boxed title to top right={xshift=-6mm,yshift=-3mm},
    colback=RoyalBlue!10,
    colframe=RoyalBlue!60,
    colbacktitle=RoyalBlue!60,
    title=HTML,
    fonttitle=\bfseries\color{black},
    boxed title style={size=small,colframe=RoyalBlue!60,sharp corners},
    rounded corners]
\begin{minted}[linenos]{html}
<!doctype html>
<html>
<head>
    <title>Meine erste Website</title>
</head>
<body>
    Willkommen auf meiner Webseite.
</body>
</html>
\end{minted}
\end{tcolorbox}
